
Figure - Bug #118698
【IOVDEV-33632】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【蓝牙】副屏蓝牙键盘无法进行
自动重连，之前版本可以自动重连
2023-06-09 09:49 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-09

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: ��【中控版本号】：03.02.0088.c103.02_NO����【副屏版本号】：01.00.0106.c104

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230608 21：05

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.点击打卡副屏蓝牙

2.激活苹果蓝牙键盘，进行链接配对

3.副屏蓝牙关闭再打开

【实际结果】

1.苹果蓝牙键盘无法自动重连

【期望结果】

1.正常自动重连

【备注】：

第309次开机：

蓝牙设备型号：苹果键盘 Magic keyboard A1644

日志、视频地址：https://ofs.human-horizons.com/#/download/index/jRmAIuME%2BgQ%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0088.c103.02_NO

【副屏版本号】：01.00.0106.c104

History

#1 - 2023-06-09 09:54 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118698

#2 - 2023-06-09 09:55 - CD FW-廖涛

- Category changed from CD-FW to LC

- Status changed from New to ASSIGNED
- Assignee changed from CD FW-廖涛 to CD LC 陶洪普

Hi, 洪普：

麻烦看一下这个蓝牙的问题。

#3 - 2023-06-10 17:32 - CD LC 陶洪普

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD LC 陶洪普 to CDTS_Test 吴诗雨

你好!

下载的文件　21.05 106版本 第309 次开机 副屏蓝牙就怕无法进行自动重连，之前版本可以自动重连.7z

解压时显示文件损坏，请上传正确可解压的文件，谢谢！

#4 - 2023-07-17 17:02 - CDTS_TEST 王成

- Subject changed from 【IOVDEV-33632】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【蓝牙】副屏蓝牙就怕无法进行自动重连，之前版本可

以自动重连 to 【IOVDEV-33632】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【蓝牙】副屏蓝牙键盘无法进行自动重连，之前版本可以自动

重连

- Status changed from NEED_INFO to RESOLVED

客户通知：副屏取消蓝牙键盘和鼠标的需求，可以连接，但不承诺任何适配和功能

#5 - 2023-07-17 17:03 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-07-17 17:03 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
